﻿
#bottomup { 

 height: 40px; 


} 



a#move_up { 
 position: fixed;
bottom: 0px;
 right: 0px;
    padding-top:12px;
    box-sizing:border-box;
 display: none;
 width: 100%; 
 height: 40px; 
 text-align: center; 
 font: bold 16px  Arial, sans-serif; 
 text-decoration: none; 
 color: #fff; 
 background: rgba(0, 0, 0, 0.5); 
 z-index:300;
   transition: 0.1s linear;

}


a#move_up:hover{
     background: rgba(0, 0, 0, 0.8); 
}

body.nav-is-visible a#move_up {bottom: -40px;   transition: 0.1s linear;
}

@media only screen and (max-width: 950px) {
.strel {
display:none;
}
}

@media only screen and (min-width: 950px) {


    #bottomup { 

 height: 0px; 


} 

a#move_up { 
                box-shadow: 0 0 15px 0px #000;
 position: fixed;
bottom: 20px;
 right: 20px;
     padding-top:17px;

 display: none;
 width: 80px; 
 height: 80px; 
 text-align: center; 
 font: 14px Verdana; 
 text-decoration: none; 
 color: #fff; 
 z-index:300;
 border-radius:50%;
}


a#move_up:hover{
                    box-shadow: 0 0 5px 0px #000;

     background: rgba(0, 0, 0, 0.8); 
}

.strel img {
    max-width: 100%;
    height: 45px;
}
.vverh{
       display:none;
}

}